libzypp 17.37.10

zyppng::ProvideMsgFields Namespace Reference

## Functions
constexpr std::string_view | Url ("url")
constexpr std::string_view | Filename ("filename")
constexpr std::string_view | DeltaFile ("delta_file")
constexpr std::string_view | ExpectedFilesize ("expected_filesize")
constexpr std::string_view | CheckExistOnly ("check_existance_only")
constexpr std::string_view | MetalinkEnabled ("metalink_enabled")

## Function Documentation

## ◆ Url()

std::string_view zyppng::ProvideMsgFields::Url | ( | "url" |  | ) |
| constexpr

## ◆ Filename()

std::string_view zyppng::ProvideMsgFields::Filename | ( | "filename" |  | ) |
| constexpr

## ◆ DeltaFile()

std::string_view zyppng::ProvideMsgFields::DeltaFile | ( | "delta_file" |  | ) |
| constexpr

## ◆ ExpectedFilesize()

std::string_view zyppng::ProvideMsgFields::ExpectedFilesize | ( | "expected_filesize" |  | ) |
| constexpr

## ◆ CheckExistOnly()

std::string_view zyppng::ProvideMsgFields::CheckExistOnly | ( | "check_existance_only" |  | ) |
| constexpr

## ◆ MetalinkEnabled()

std::string_view zyppng::ProvideMsgFields::MetalinkEnabled | ( | "metalink_enabled" |  | ) |
| constexpr